Subject: Re: [PWE3] Query regarding Multisegment PW

From: Thomas Nadeau <[email-masked]>
Date: Mon, 6 Oct 2008 08:06:24 -0400

On Aug 6, 2008, at 11:55 PM, Suresh Babu Gajapathy wrote:

> Hi everyone.
>
> I have few queries on Multi Segmented Pseudowire.
>
> I have studied  draft-ietf-pwe3-segmented-pw-08.txt.
>
> 1. How to identify that the entire MS-PW is up.
>     The draft says that "A MS-PW is declared UP when all the  
> constituent SS-PWs are UP." in page no -9.
>     since 2 independant SS-PW's are created as the Figure (3) in the  
> draft, how does T-PE-1 comes to know that the complete MS-PW is up.
>     Does S-PE send some indication on this, or should we explicitly  
> indentify using VCCV Ping.

	I think "up" depends on how you define it: signaling or data plane.   
In the former case, the signaling protocol will tell you if the  
operation has completed and then your software should raise the PW's  
operational status to up. In the case of data plane, yes, you use  
multi-hop VCCV.

	--Tom

>
> thanks
> suresh
>
>
>
>
>
>
>
> "DISCLAIMER: This message is proprietary to Aricent and is intended  
> solely for the use of the individual to whom it is addressed. It may  
> contain privileged or confidential information and should not be  
> circulated or used for any purpose other than for what it is  
> intended. If you have received this message in error,please notify  
> the originator immediately. If you are not the intended recipient,  
> you are notified that you are strictly prohibited from using,  
> copying, altering, or disclosing the contents of this message.  
> Aricent accepts no responsibility forloss or damage arising from the  
> use of the information transmitted by this email including damage  
> from virus."
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pwe3